@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body,
html {
    font-family: "Roboto", sans-serif;
}

body,
h5,
p,
a,
button {
    color: #fafafa !important;
}

/* commons */
.text-color {
    color: #fafafa !important;
}
.bg-black {
    background-color: #252525;
}
.bg-black-button {
    background-color: #3f3f3f;
}
.header-text-mobile {
    font-size: 14px;
    font-weight: 400;
}
.header-text-desktop {
    font-size: 18px;
    font-weight: 400;
}
.movie-title-mobile {
    font-size: 14px;
    font-weight: 400;
}
.body-text-mobile {
    font-size: 14px;
}
.body-text-desktop {
    font-size: 16px;
}
.bg-watchmojo-color {
    background-color: #00b3e2 !important;
}
.pleft-8 {
    padding-left: 8px;
}
.pright-8 {
    padding-right: 8px;
}
.cursorPointer {
    cursor: pointer !important;
}
.container-fluid {
    position: relative;
}

/* graphics on the background */
.thumbnail_topLeft {
    position: absolute;
    left: -30px;
    opacity: 0.5;
}
.thumbnail_topRight {
    position: absolute;
    right: -12%;
    top: 133px;
    opacity: 0.5;
}
.thumbnail_bottomRight_1 {
    position: absolute;
    top: 35%;
    right: -26%;
}
.thumbnail_exploreLeft {
    position: absolute;
    height: 300px;
    top: -35px;
    left: -20px;
}
.thumbnail_exploreRight {
    position: absolute;
    height: 300px;
    right: 0;
    top: -23px;
}
.thumbnail_exploreMiddle {
    position: absolute;
    height: 300px;
    bottom: -21px;
    left: 402px;
}

/* trivia header image section desktop */
.triviaHeader-Desktop {
    /* height: 120px; */
    min-height: 60px;
    display: flex;
    /* padding-left: 280px;
    padding-right: 96px; */
    /* padding-top: 20px; */
    justify-content: center;
    margin-bottom: -12px;
    position: relative;
    z-index: 1;
}
.triviaHeaderImage-Desktop {
    /* height: 85px; */
}

/* desktop carousel section */
.contentRow {
    padding-left: 96px;
    padding-right: 96px;
    margin-bottom: 20px;
}
.desktopCar-ImageDiv {
    background-image: url("/2021/img/First_Thumbnail.png");
    background-repeat: no-repeat;
    background-size: 100% 97%;
    position: relative;
}
.mainImage {
    padding: 2% 2% 7% 2%;
}
#desktop-ImageSize {
    overflow: hidden;
    object-fit: fill;
    border-radius: 10px;
}
.contents {
    padding-left: 40px;
    padding-top: 48px;
}
.rank-Desktop {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    border: 5px solid #00b3e2;
    font-size: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.triviaTitles {
    z-index: 1;
    width: 100% !important;
}
.horizontalLine {
    height: 6px;
}
.movieTitle-Desktop {
    font-size: 20px !important;
    font-weight: 500;
    padding-top: 16px;
    line-height: 1.2;
}
.description-desktop {
    margin-top: 40px;
    line-height: 120%;
    font-weight: 300;
    min-height: 50px;
    margin-bottom: 38px;
    z-index: 1;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.firstButton {
    color: #ffffff !important;
    border: none;
    text-transform: uppercase;
    /* height: 49px; */
    width: 52%;
    font-size: 16px;
    /* padding: 12px 10px 0px 10px; */
    line-height: 2.5;
    font-weight: 500;
    position: relative;
    background-color: #3f3f3f;
}

.playBtn_Brightness:hover {
    filter: brightness(1.5);
}

.playImage {
    height: 100%;
    max-height: 64px;
}
.text-ForPlay {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    font-size: 17px;
    text-shadow: 0px 0px 10.1053px #00b3e2;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0px !important;
}
/* mobile carousel section */
.mobileCarousel {
    height: 450px;
}
.carousel-indicators {
    bottom: -1%;
    top: 289px;
    /* filter: brightness(10); */
}
.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ccc;
    height: 4px;
}
.carousel-indicators .active {
    background-color: #00b3e2 !important;
}
#movieImages {
    max-height: 350px;
    height: 316px;
    overflow: hidden;
    object-fit: cover;
    filter: brightness(50%);
}
.details {
    padding: 8px 8px 16px 8px;
}
.description {
    font-weight: 350;
    line-height: 120%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 32px;
}
.playButtonDiv_Mobile {
    text-transform: uppercase;
    font-weight: 500;
    background-color: transparent;
    border: none;
}

.playButtonDiv_Mobile:hover {
    filter: brightness(1.5);
}

.text-ForPlayMobile {
    font-size: 16px;
    text-shadow: 0px 0px 10.1053px #00b3e2;
    margin-top: 11px;
}
.carousel-caption {
    top: 245px !important;
    left: 50% !important;
    min-width: 100% !important;
    min-height: 100px;
    transform: translate(-50%, -50%) !important;
}
.circle {
    min-height: 85px;
}
.carousel-caption-text {
    text-align: left !important;
    min-height: 85px;
    padding-top: 30px !important;
}
.rank {
    height: 65px;
    width: 65px;
    border-radius: 50%;
    border: 5px solid #00b3e2;
    font-size: 35px;
}
.movieTitle {
    padding-top: 10px;
    line-height: 1.1;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
}
.movieTitle_fontSize {
    font-size: 18px !important;
}

/* horizontal list of images as carousel in desktop mode only */
.imagesContainer {
    padding-top: 16px;
    padding-left: 96px;
    padding-right: 96px;
}
.images-horizontal {
    width: 100%;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}
.imagesContainer > :nth-child(1),
.imagesContainer > :nth-child(2),
.imagesContainer > :nth-child(3),
.imagesContainer > :nth-child(4) {
    margin-right: 8px;
}
.opacity-38 {
    opacity: 0.38;
}
.opacity-1 {
    opacity: 1;
}

/* explore & search section */
.explore_more {
    padding-top: 40px;
    padding-left: 96px;
    padding-right: 96px;
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}
.leftSide_Explore {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.exploreMore_text {
    display: inline;
    vertical-align: text-top;
    margin: auto;
    padding: 2px;
    font-size: 22px;
    font-weight: 500;
}

.input-group {
    width: 50%;
    height: 44px;
}
.form-control {
    border: none !important;
    background-color: #3f3f3f !important;
    color: #ffffff !important;
}
.form-control::placeholder {
    color: #ffffff !important;
    opacity: 0.7;
}
.form-control:focus {
    box-shadow: none;
}
.input-group-text {
    background-color: #3f3f3f !important;
    border: none !important;
    cursor: pointer;
}
.searchImage {
    height: 30px;
    transform: rotate(265deg);
}
.rightSide_Explore {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    gap: 10px;
}
#dropdownMenuButton1 {
    background-color: #3f3f3f !important;
    font-weight: 399;
    font-size: 15px;
}
.dropdown-menu {
    border-radius: 0 !important;
}
.dropdown-menu.show {
    background-color: #3f3f3f !important;
    cursor: pointer;
    border-radius: 8px;
}
.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #252525 !important;
}
.dropdown-item {
    color: #ffffff !important;
}

/* <!-- section for all the category buttons and thumbnails of the videos --> */
.category-buttons {
    padding-left: 96px;
    padding-right: 96px;
    padding-top: 20px;
    padding-bottom: 16px;
    overflow: auto;
    overflow-y: hidden;
}
.category-buttons {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

/* Chrome */
.category-buttons::-webkit-scrollbar {
    display: none;
}
.category_button {
    margin-right: 16px !important;
    background-color: #3f3f3f !important;
    border: none !important;
    border-radius: 8px !important;
    font-size: 15px !important;
    z-index: 1;
    line-height: 19px;
    font-weight: 399;
    white-space: pre;
    height: 42px;
    padding-left: 16px;
    padding-right: 17px;
}
.button_active {
    background-color: #2e7cf6 !important;
}
.categoryThumbnails {
    padding-top: 16px;
    padding-left: 96px;
    padding-right: 96px;
    padding-bottom: 60px;
    min-height: 600px !important;
}
.thumbnailHolder_Parent {
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    gap: 8px;
}
.categoryCards {
    z-index: 1;
    cursor: pointer;
}
.thumbnail {
    height: auto;
    max-width: 100%;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
}

.thumbnailHolder {
    cursor: pointer;
    z-index: 1;
    position: relative;
}
.thumbnailHolder:hover {
    z-index: 2;
    background-color: black;
    top: -50%;
    height: 0px;
}
.thumbnailHolder:hover .onHoverP {
    font-size: 13px;
    padding-left: 8px;
    padding-top: 8px;
    padding-bottom: 4px;
    padding-right: 4px;
    border: 2px solid #00b3e2;
    border-bottom: none;
    line-height: 1.2;
    word-wrap: break-word;
    background-color: black;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.thumbnailHolder:hover .mainImageDiv {
    border: 2px solid #00b3e2;
    border-top: none;
    border-bottom: none;
}
.thumbnailHolder:hover .thumbnail {
    border-radius: 0px;
}
.thumbnailHolder:hover .playButtonDiv {
    display: block;
}
.playButton:hover {
    filter: brightness(1.5);
}
.thumbnailHolder:hover .watchButton {
    display: block;
}
.thumbnailHolder:hover .buttonDiv {
    border: 2px solid #00b3e2;
    border-top: none;
    padding: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    height: 61px;
}
.hoverController {
    cursor: pointer;
    z-index: 1;
}
.onHoverP {
    color: #ffffff !important;
    font-size: 0px;
    padding: 0;
    margin: 0;
}
.playButtonDiv {
    width: 100%;
    text-transform: uppercase;
    font-weight: 500;
    background-color: black;
    border-left: 2px solid #00b3e2;
    border-right: 2px solid #00b3e2;
    display: none;
    padding: 8px;
}
.buttonDiv {
    background-color: black;
}

.watchButton {
    text-transform: uppercase;
    font-weight: 500;
    width: 100%;
    position: relative;
    display: none;
    background-color: #3f3f3f !important;
    border: none !important;
    height: 100%;
}
.watchButton:hover {
    background-color: #5c636a !important;
}

/* spinner and showmore button section */
.showMoreSpinner {
    display: none;
    margin-bottom: 10px;
}
.showMore_Button:hover,
.showMore_Button:focus {
    background-color: #3f3f3f;
}
.fa-angle-down {
    font-size: 19px;
    position: relative;
    top: 15%;
}

/* section for modal with extra video thumbnail details on mobile after onclick */
#mobileModal {
    display: none;
}
.modal-dialog {
    position: fixed;
    width: 100%;
    margin: 0;
    pointer-events: none;
    bottom: 0;
    right: 0;
}
.modal-content {
    background-color: #252525 !important;
    padding: 16px;
    box-shadow: 2px 4px rgba(0, 0, 0, 0.5);
    border-radius: 8px 8px 0px 0px;
    display: flex !important;
    flex-direction: column !important;
}
.modal_Line {
    height: 2px;
    background-color: #fff;
    width: 13%;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 43%;
    border-radius: 4px;
}
.modal_P {
    padding-top: 24px;
    padding-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    text-align: center;
}
.modal_buttonContainer {
    display: flex !important;
    flex-direction: row !important;
    padding-top: 16px;
    justify-content: space-evenly;
}
.modal_watchButton {
    text-transform: uppercase;
    background-color: #3f3f3f;
    border: none;
}
.modal_PlayButton {
    text-transform: uppercase;
    font-weight: 500;
    background-color: transparent;
    border: none;
}

/* error holder div showing no-results after ajax call if failed */
.errorHolder_Div {
    position: absolute;
    top: 50%;
    left: 40%;
}
.btn-secondary:focus,
.btn-secondary:active {
    box-shadow: none;
}
/* media queries */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .buttons > * {
        font-size: 16px !important;
    }
}

@media only screen and (min-device-width: 280px) and (max-device-width: 410px) {
    .firstButton {
        width: 49%;
    }

    .movieTitle_fontSize {
        font-size: 15px !important;
    }
}

@media only screen and (max-device-width: 1200px) {
    .explore_more {
        padding-left: 8px;
        padding-right: 8px;
        flex-direction: column;
    }

    .leftSide_Explore {
        justify-content: space-between;
    }

    .rightSide_Explore {
        margin-left: 0px !important;
        padding-top: 34px;
    }

    #dropdownMenuButton1 {
        margin-left: 0px !important;
    }

    .category-buttons {
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 8px;
    }

    .buttons_Mobile {
        padding-left: 8px;
        padding-right: 8px;
        position: relative;
        z-index: 3;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 600px) {
    .firstButton {
        width: 47%;
        /* height: 47px; */
    }
}

@media only screen and (min-device-width: 1300px) {
    .container-fluid {
        width: 80%;
    }
}

@media only screen and (min-device-width: 1901px) {
    .container-fluid {
        width: 70%;
    }

    .thumbnail_bottomRight_1 {
        top: 43%;
        right: -22%;
    }
}

@media only screen and (min-device-width: 2300px) {
    .thumbnail_bottomRight_1 {
        top: 55%;
        right: -14%;
    }

    .thumbnailHolder:hover .buttonDiv {
        height: 75px;
    }
}
